.galleria{list-style:none; clear:left; display: none;}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}

* html .galleria li div span{width:400px} /* MSIE bug */

.galleria_container{ margin:0 auto 60px auto;height:500px;width:96%;float:left; position: relative; text-align: center;}

.galleria_container .caption { position: absolute; top:520px; left:0; width:100%; background: #333; padding:15px; color:white; text-align:left; }

.galleriaNav { clear:both; }
#galleriaPrev, #galleriaNext {
    position: absolute;
    top:40%;	
}
#galleriaPrev { left:0; }
#galleriaNext { right:0; }

#main-col ul.gallery li{ width:55px;height:70px;border:3px double #eee;margin: 0 2px 2px 0;background:#eee; margin-left:0;}